Subject: Re: SADAD refund - MOC complaint - Ticket ID 997887
From: Nikhil Bishnoi <[email-masked]>
To: Seeta Seeta <[email-masked]>, Shakeeb Arsalan <[email-masked]>, "Fauzan Ahmad . Musalman" <[email-masked]>, Apoorv Joshi <[email-masked]>
Cc: Nikhil Bishnoi <[email-masked]>
Date: Tue, 30 Jun 2020 15:31:07 +0530

Nikhil Bishnoi <[email-masked]>
15:07 (22 minutes ago)
to Seeta, Shakeeb, Fauzan, Apoorv, Nikhil
Dear Team,

Problem Statement: Refund Not Processed
Order Date : May 03, 2020
Order ID: 6488388428
Return Tracking ID: Not Picked from the Store
Store ID: Max60112
Assistance Required: Process refund asap.

Issue Description: The order is marked as Not Picked, but the refund is not
yet processed. Kindly process the refund.

I have raised Jira for bank details addition today. Customer is threatening
for complaint to MOC.

The bank details are as follows:

Bank name : Al Rajhi bank Branch: Main Branch Account name : Ahmed Gamal
Mohamed Rizk I ban : SA0480000387608010035437 Account number :
387000010006080035437

Regards,
Nikhil

On Tue, 30 Jun 2020 at 15:07, Nikhil Bishnoi <[email-masked]>
wrote:

> Dear Team,
>
> Problem Statement: Refund Not Processed
> Order Date : May 03, 2020
> Order ID: 6488388428
> Return Tracking ID: Not Picked from the Store
> Store ID: Max60112
> Assistance Required: Process refund asap.
>
> Issue Description: The order is marked as Not Picked, but the refund is
> not yet processed. Kindly process the refund.
>
> I have raised Jira for bank details addition today. Customer is
> threatening for complaint to MOC.
>
> Regards,
> Nikhil
>